/*
This CSS resource incorporates links to font software which is the valuable copyrighted property of Monotype and/or its suppliers. You may not attempt to copy, install, redistribute, convert, modify or reverse engineer this font software. Please contact Monotype with any questions regarding Web Fonts: http://www.fonts.com 
*/

@font-face{
	font-family:"Times NR MT W01 Regular";
	src:url("fonts/5596129/6642bbc6-06d1-4a08-b268-306c41fe19e4.woff2") format("woff2"),url("fonts/5596129/abc069b6-f30d-49b9-bfda-344dfc1eb8b2.woff") format("woff");
}
@font-face{
	font-family:"Calibri W01 Regular";
	src:url("fonts/6018051/dbcfebeb-81b6-4dd3-912a-c4fc1bb8b8dc.woff2") format("woff2"),url("fonts/6018051/e7769402-c907-4b00-b07b-719187adf68a.woff") format("woff");
}
@font-face{
	font-family:"Calibri W01 Bold";
	src:url("fonts/6018059/3ca076a2-34ad-4c48-a029-02536a509f22.woff2") format("woff2"),url("fonts/6018059/bc67b9af-646e-4b42-854e-ff3981151dea.woff") format("woff");
}

html, body { height:100%; padding:0; margin:0; font-family: 'Calibri W01 Regular'; font-size:13.5px; line-height:1.66em; color:#414042; background-color: #efeee8; }

div#preloader { position: fixed; left: 0; top: 0; z-index: 999; width: 100%; height: 100%; overflow: visible; background: #fff url('loading.gif') no-repeat center center; }

/* body { margin-left:30px; margin-right:30px; } */
img { border:0; }

/* input, select, textarea { -webkit-appearance:none; } */

a { color: #A0928C; text-decoration:none;  transition: color 0.5s; -webkit-transition: color 0.5s ease-out;}
a:hover { text-decoration:none; color: #000000;}
/*a:active { font-weight:bold; }*/ 
/* a:visited { color:#83a838; text-decoration:none; } */

a.anchor {
	display: block;
}

.button,
.button:visited,
#main form fieldset div.submit input.button { background-color: #A1938D; border: medium none; color: #ffffff; cursor: pointer; display: inline-block; font-size: inherit; margin: 0; padding:6px; width: 130px; height: 30px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.button:hover { background-color: #ffffff; color: #A1938D; } 
 
div.table { display:table; position:relative; margin:auto; }
div.table .row { display:table-row; position:relative; }
div.table .row .cell { display:table-cell; position:relative; }
 
 

ul.nav { list-style:none; margin:0; padding:0; position:relative; display:block; line-height:1.3em; color:#414042; }
/* ul.nav li::before {content:""} */
ul.nav li { display:block; margin:0; padding:0; float:left; color:inherit; }
#footer ul.nav li{float:right;}

ul.nav li a { color:#414042; letter-spacing: 0.15px;}
ul.nav li a:active, ul.nav li a:visited { font-weight:normal; color:inherit; }
ul.nav li a.active { /*font-weight:bold;*/ border-bottom: 2px solid #c5e244; }
ul.nav li a.active:hover { text-decoration:none; }
ul.nav li a.active,
ul.nav li a.active:active,
ul.nav li a.active:visited,
ul.nav li a:hover,
ul.nav li a:visited:hover { color:#333333; border-bottom: 1px solid #333333; text-decoration:none; }


div.lang_div a.linkedin {
	float: right;
    display: block;
    width: 20px;
    height: 20px;
    margin-top: 1px;	
}
div.lang_div a.linkedin img {
    width: 100%;
}

div.menu_logos a.linkedin { float: right; display: block; width: 18px; height: 18px; /*margin-right: 5px;*/ /*margin-top: 6px;*/ }
div.menu_logos a.linkedin img { width: 100%; height: 18px; width: auto; margin-left: 0; }


div.lang_div { width: auto; float: right; }
div.lang_div .lang_nav_button{background-color: #c5e244; color: white; float: right; line-height: 24px; padding: 4px 10px; text-decoration: none;}
div.lang_div a.phone { float: right; display: block; width: auto; line-height: 32px; margin-right: 40px; }



div.lang_div  ul.lang_nav{display: inline; float: right; text-align: right; width: 100px; list-style: outside none none; margin:0px;}
div.lang_div  ul.lang_nav li::before{ content:"" } 
div.lang_div  ul.lang_nav li{display: inline;margin: 0;padding: 0; line-height:32px;}
div.lang_div  ul.lang_nav li a{ font-size: 14px;color:#000000; text-transform:lowercase; text-decoration:none;}
div.lang_div  ul.lang_nav li a.active,
div.lang_div  ul.lang_nav li a:hover { text-decoration: underline; }
div.lang_div  ul.lang_nav li span{margin-left: 3px; margin-right: 3px;}
ul.lang_nav.mobile{display:none;}
div.line { display:block; position:relative; border-bottom:1px solid #617a29; margin-bottom:70px; }
div.line div.logo { display:block; position:relative; margin:auto; width:94px; text-align:center; background-color:#f0eae6; margin-bottom:-35px; }
#main div.line { margin-bottom:93px; margin-top: 79px;}
#main div.line div.logo img { width:auto; }

#wrapper { position:relative; display:block; margin:auto; width:100%; padding:118px 0 0 0; }

.cbp-af-header {	position: fixed;top: 0;left: 0;height: 118px; -webkit-transition: height 0.3s;-moz-transition: height 0.3s;transition: height 0.3s;z-index: 49; }
.cbp-af-header.cbp-af-header-shrink {/* height: 100%;position: fixed; */	position: fixed;z-index: 10000;height: 80px;}
.cbp-af-header.cbp-af-header-shrink #top {height: 80px;/* position: absolute;  *//* z-index: 10000; */}

div.navigation.mobile{display:none;}

#header_top { display:block; width: 100%; background-color: #ffffff; }
.cbp-af-header .cbp-af-inner { display:block; position:relative; overflow:hidden; width: 1260px; background-color: #ffffff; margin: 0 auto; }
.cbp-af-header .cbp-af-inner img.logo {  width: 382px; display:block; float:left; margin-top:27px; margin-bottom:19px; margin-left: -1px; z-index:200;  -webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;}
.cbp-af-header.cbp-af-header-shrink .cbp-af-inner img.logo { display:block; float:left; margin-top:19px; margin-bottom:9px; z-index:200; width: 120px;}
.cbp-af-header .cbp-af-inner div.navigation, 
.cbp-af-header.cbp-af-header-shrink .cbp-af-inner div.navigation { float: left; width: auto; position:relative; display:block; z-index:100; }
.cbp-af-header .cbp-af-inner div.navigation ul.nav { font-size: 22px;}
.cbp-af-header .cbp-af-inner div.navigation ul.nav.level2, 
.cbp-af-header.cbp-af-header-shrink .cbp-af-inner div.navigation ul.nav.level2 { margin-top:32px; margin-bottom:30px; font-size:0.8em; color:#010101; }
.cbp-af-header .cbp-af-inner div.navigation ul.nav li, 
.cbp-af-header.cbp-af-header-shrink .cbp-af-inner div.navigation ul.nav li { margin-right:28px; }
.cbp-af-header .cbp-af-inner div.navigation ul.nav li:last-child{margin-right:0px;}
.cbp-af-header .cbp-af-inner div.navigation ul.nav.level2 li, 
.cbp-af-header.cbp-af-header-shrink .cbp-af-inner div.navigation ul.nav.level2 li { margin-right:22px; }


#header { display:block; position:relative; overflow:hidden; margin-bottom:30px; }
body.home #header { margin-bottom:-4px; }
#header div.box { position:absolute; top:0; left:0; z-index:100; width:50%; }
#header div.box div.content { position:relative; display:block; background-color:#fff; padding:20px; margin:20px; }
#header div.box div.content h1 { margin:0 0 40px 0; font-size:1.4545em; line-height:1.125em; font-weight:normal; color: #9a785f;}
#header div.box div.content h2 { margin:0; font-size:inherit; line-height:inherit; font-weight:normal; }
#header div.box div.content p { margin:50px 0 0 0; }
#header div.box div.content .space { margin-top:90px; }
#header div.img { position:relative; display:block; z-index:80; }
#header div.img img { position:relative; display:block; width:100%; }
#header div.img img.slide { position:absolute; display:block; top:0; left:0; z-index:900; }
#header div.img img.slide.shown { z-index:990; }
#header div.img img.hidden { visibility:hidden; }


div.page, div#home {	background-color: #A1938D; }
div#ueber-uns, div#qui-sommes-nous, div#about-us { background-color: #F4F5F6; }
#publikationen,#telechargements,#downloads,#news-events,#news-downloads { background-color: #F4F5F6; }
#news { background-color: #efeee8; }
#kontakt_1,#contact, #hotline, #kontakthotline, #contacthotline { background-color: #F4F5F6; }
#werte-prinzipien,#werte,#nos-valeurs,#values { background-color: #efeee8; }
#network,#reseau,#netzwerk { background-color: #F4F5F6; }
#partner,#partenaires { background-color: #ffffff; }
#kompetenzen,#competences,#capabilities,#kompetenzfelder,#expertise { background-color: #F4F5F6; }
#angebote,#offre,#services { background-color: #C4E7F4; }
#disclaimer,#avertissement, .footer_details { background-color: #e3e2d9; }
#wir, #nous, #we { background-color: #efeee8; }

.navigation.desktop ul.level2 { display:none; }
.navigation.desktop ul.level1 > li { padding: 0px 0 14px; }
.navigation.desktop ul.level1 ul.level2 { padding: 0; }
.navigation.desktop ul.level1 > li:first-child:hover ul.level2 { display:block; position: absolute; top: 35px; left: 0; top: 25px; padding: 10px 0 20px; }
.cbp-af-header.asd .cbp-af-inner { overflow: visible; }
.cbp-af-header.asd { overflow: visible; height: 160px; }


a.arrowDown {
	width: 100%;
	height: 50px;
	float: left;
	display: block;
	position: absolute;
	bottom: 20px;
	text-align: center;
	cursor: pointer;
}
a.arrowDown img{
	transform: scale(0.8);
	-webkit-transition: transform 0.5s;
	-moz-transition: transform 0.5s;
	transition: transform 0.5s;
}

a.arrowDown img:hover {
	transform: scale(1.2);
}



#main { display:block; position:relative; overflow:hidden; font-size: 1em; line-height: 1.6em;}

#main div.page { width: 100%; float: left; position: relative; -webkit-transition: height 0.3s;-moz-transition: height 0.3s;transition: height 0.3s; padding: 30px 0 25px 0;}
#main div.page div.center_area { width: 1260px; display: block; height: 100%; margin: 20px auto 20px; }

#main .page.hidden {display:none;}
/* #main img { width:100%; } */

h1,
#main h2,
#publikationen .publikationen_details h2,
.text_module.text_module_25 > h3,
.text_module.text_module_33 h3 {
	background-image: url("h2underline.png"); background-position: left bottom; background-repeat: no-repeat; color: #333333; padding-bottom: 14px; 
}


#main div.page:first-child h2 { 
	margin: 0;
}

.text_module.text_module_25 > p {
	float: left;
	width: 100%;
	font-size: 16px;
	line-height: 22px;
}

#main h2 { font-family: 'Times NR MT W01 Regular','times new roman',times,serif; font-size: 32px; line-height: 38px; font-weight: normal; }

#main > h4 { font-weight:bold; }

#main > h3,
#main .page > h3,
#main > h4,
#main .page > h4,
#main > p,
#main .page > p,
#main  > ul,
#main .page > ul{ display:block; position:relative; }
#main > h3,
#main .page > h3,
#main > h4,
#main .page > h4 { color:#000000; font-size:inherit; line-height:inherit; }
#main  .text_module > h3 { font-size: 20px;  line-height: 20px; font-weight:bold; color: #333333; text-transform:normal; }
#main > h4,
#main .page > h4,
#main .accordion div.text h4 { margin-bottom:0; }
#main p,
#main .page p { margin-top:0px; margin-bottom:10px; }
#main .page p.white { font-family: "Times NR MT W01 Regular","times new roman",times,serif; font-size: 32px; line-height: 38px; color: #ffffff; margin-bottom: 30px; padding-top: 10px;}
#main .page p.white-paragraph { color: #ffffff; }
#main .page p.grey-paragraph { color: #767982; }



/* #main > p + p,
#main .page > p + p { margin-top:-1em; } */
#main > p a,
#main .page > p a,
#main .page > ul li a{ font-weight:bold;  font-size:18px; line-height:28px; padding-top: 3px; display: block;}

#main > div.iframe,
#main .page > div.iframe { position:relative; display:block; margin-bottom:26px; }
#main > div.iframe > img,
#main .page > div.iframe > img { display: none;}
#main > div.iframe > iframe,
#main .page > div.iframe > iframe { position:relative; }

#main .page ul,
#main .page ol {padding-left: 0px;margin: 0 0 8px 0;}



#main ul li::before,
.partner_col2 ul li::before{ content: "\2013"; margin-left: -15px; margin-right: 5px;}

#main ul li ,
.partner_col2 ul li { list-style: none; padding-left: 16px; }

.partner_col2 ol  { padding-left: 25px; margin: 0; }

#main ul.downloads {
	padding-left: 0;
}
#main ul.downloads li:before { 
  content: '';  
  display: block;
  position: relative;
  max-width: 0;
  max-height: 0;
  left: 0;
  top: 0;
  color: #000;	
  font-size: 20px;
}
#main ul.downloads li {
	background-image: url('icon_pdf.png');
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 20px;
	list-style: none;
}

#main .accordion { margin: 15px 17% 20px; }
#main .accordion a.clickme img{ width: auto; float: left; }
#main .accordion a.title { width: auto; float: left; margin-left: 15px; color: #000000; font-family:'DIN Next W01 Bold'; }
#main .accordion a.title:hover { text-decoration: none; }
#main .accordion div.text {  padding-left: 44px; }
#main .accordion div.text p { margin-top:0; padding-top: 0; }
#main .accordion div.text h3 { margin:0; padding: 0; font-weight: bold;}


#main div.buttons_area { float: right; display: block; width: 30%; }
#main div.buttons_area a.button { float: right; text-align: right; width: 80%; display: inline-block; margin:30px 0 4px 1%; }
#main .block div.left div.txt.shorter,
#main .block div.right div.txt.shorter { width: 60%; float: left; }
#main .block div.right div.txt.shorter { padding-top: 20px; }

#main .block { position:relative; display:block; overflow:hidden; margin-top:42px; margin-bottom:42px; }
#main .block div.left,
#main .block div.right { display:block; position:relative; width:50%; float:left; }
#main .block div.right { float:right; }
#main .block div.left div.img,
#main .block div.left div.txt { margin-right:10px; }
#main .block div.left div.img { padding-top: 4px; }
#main .block div.right div.img,
#main .block div.right div.txt { margin-left:10px; }
#main .block h3 { margin:0; font-size:inherit; line-height:inherit; color:#000000; }
#main .block p { margin-top:0; }

#main .grid { display:table; position:relative; width:100%; margin-bottom:-50px; margin-top: 20px; }
#main .grid .row { display:table-row; position:relative; }
#main .grid .row .element { display:table-cell; position:relative; float:left; }
#main .grid .row.double .element { width:50%; }
#main .grid .row.double .element.one .content { margin-right:10px; }
#main .grid .row.double .element.two .content { margin-left:10px; }

#main .grid .element { padding-bottom:50px; }
#main .grid .element h3 { margin:0; font-size:inherit; line-height:inherit; color:#83a838; margin-top:15px; }
#main .grid .element p { margin:0; }
#main .grid .element .button { margin-top:10px; }

#main form { margin: 40px auto; padding:0; width: 630px; float: none; display: block; min-width: 630px; }
#main form fieldset { margin:0; padding:0; border:0; /*width:940px;*/ margin:0; margin-top:15px;}
#main form fieldset > div.contact_col1 { width: calc(98% / 2); margin-right: 2%; }
#main form fieldset > div.contact_col2 { width: calc(98% / 2); margin-right: 0; }
#main form fieldset > div.input { display:block; position:relative; float:left; margin-bottom:5px;  border: 0; /* overflow:hidden; */ }

#main form fieldset > div.input label { margin-right:10px; }
#main form fieldset > div.input.two label { margin-left:10px; margin-right:10px; }
#main form fieldset > div.input.three label { margin-left:10px; margin-right:0px; }

#main form fieldset > div.input div.field { display:block;}
/*#main form fieldset > div.input.two div.field { margin-left:16px; margin-right:16px; }
#main form fieldset > div.input.three div.field { margin-left:16px; margin-right:6px; }*/

#main form fieldset > div.input.multi > div.input { display:block; position:relative; margin:0; float:left; overflow:hidden; }
#main form fieldset > div.input.multi > div.input.one { width:25%; }
#main form fieldset > div.input.multi > div.input.three { width:75%; }

#main form fieldset > div.input.double { width: 100%; }

#main form fieldset > div.input label { display:block; }
#main form fieldset > div.input input:not(.button),
#main form fieldset > div.input textarea { border: none; box-sizing: border-box; color: #000000; font-weight:bold; font-family: inherit; font-size: 16px; line-height: 30px; margin: 4px 0 5px 0; padding: 2px 2%; width: 100%; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#main form fieldset > div.input.two input{float:right;}
#main form fieldset > div.input textarea{width:100%;height:164px;}
#main form fieldset > div.input select { 
	width: 103%; 
	border:1px solid #000;
	font-family:inherit; 
	font-size:inherit;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
    line-height: 42px;
	height: 42px;
    margin: -6px;
    padding:0px 5px;
}	

#main .linkedin_wrapper {
	width: 630px;
	margin: 0 auto;
	border-bottom: solid 1px #767982;
}


#main .linkedin { float: left; width: 630px; height: 320px; background-color: #ffffff; padding: 10px; box-sizing: border-box; margin: 0 10px 10px 0; transition: .3s ease all; 
	-webkit-box-shadow: 6px 6px 5px -2px rgba(0,0,0,0);
	-moz-box-shadow: 6px 6px 5px -2px rgba(0,0,0,0);
	box-shadow: 6px 6px 5px -2px rgba(0,0,0,0);
}
#main .linkedin:hover	{
	-webkit-box-shadow: 6px 6px 5px -2px rgba(0,0,0,0.3);
	-moz-box-shadow: 6px 6px 5px -2px rgba(0,0,0,0.3);
	box-shadow: 6px 6px 5px -2px rgba(0,0,0,0.3);
	
}
#main .linkedin.no-img.empty, #main .linkedin.no-img.empty:hover { background-color: transparent; box-shadow: none;}


#main .linkedin.no-img { width: 310px;  }
#main .linkedin.no-img + .no-img { margin: 0 0 10px; float: left; }
/* 
#main .linkedin.no-img + .no-img { margin: 0 0 10px; float: left; }
#main .linkedin.with-img + .no-img + .with-img { clear: both; } */

#main .linkedin a { display: inline-block; width: 100%; height: 100%; }


#main .linkedin h3 { font-weight: normal; font-size: 18px; margin-bottom: 20px; padding-top: 5px; }
#main .linkedin div.left,
#main .linkedin div.right { height: 100%; }
#main .linkedin div.left div.img { padding: 0; }
#main .linkedin div.img {	
	font-size: 16px;
	line-height: normal;
	color: #333334;
	height: 100%;
	overflow: hidden;
}
#main .linkedin div.img img { width: 100%; }

#main .linkedin div.txt {
	
	font-size: 16px;
	line-height: normal;
	color: #333334;
	height: 100%;
	overflow: hidden;
	background-image: url('/includes/linkedin.png'); background-repeat: no-repeat; background-position: 98% 0; background-size: 25px 25px;
}


#main .linkedin div.left div.img { margin-right: 0; }
#main .linkedin div.right div.txt { margin-left:15px; }


/* do not group these rules */
::-webkit-input-placeholder {
    color: #000000;
	vertical-align: middle;	
	font-weight:normal;
}
::-moz-placeholder {
    color: #000000;
	vertical-align: middle;		
	font-weight:normal;
}
:-ms-input-placeholder  {
	color: #000000;
	vertical-align: middle;	
	font-weight:normal;
}
input:-ms-input-placeholder {
	color: #000000;
	font-weight:normal;
}
input:-moz-placeholder {
	color: #000000;
	vertical-align: middle;	
	font-weight:normal;	
}

.captcha_img {
	margin: 4px 0;
	height: 77px;
}

.nice {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #000;
    
    -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
	display: block;    
    transition: all 0.2s ease-in-out 0s;
    width: 96.5%;
	height: 40px !important;
	margin: 0 !important;
}
.nice .NFI-wrapper {
	width: 100%;
	
}
.nice .NFI-button {
    background-image: url(file_upload_icon.png) !important;
	background-repeat: no-repeat;
	background-position: center;
    color: #fff !important;
    height: 40px !important;
    line-height: 40px !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2) !important;
    width: 15% !important;
	float: right !important;
	cursor: pointer;
}
.nice .NFI-filename {
    -moz-appearance: none !important;
    border: medium none !important;
    display: block !important ;
    height: 40px !important;
    margin: 0 !important;
    padding: 0 0 0 1% !important;
    width: 84% !important;
}

.nice .NFI-current {
	height: 40px !important;	
}

/* div.upload input {
    display: block !important;
    width: 157px !important;
    height: 57px !important;
    opacity: 0 !important;
    overflow: hidden !important;
} */

@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari and Chrome */
    #main form fieldset > div.input select {
     line-height: 42px;
	height: 42px;
    }

    /* Safari only override */
    ::i-block-chrome,#main form fieldset > div.input select {
		line-height: 36px;
		height: 36px;
    }
}

#main form fieldset > div.input.error input,
#main form fieldset > div.input.error select,
#main form fieldset > div.input.error textarea,
#main form fieldset > div.input.error .nice  {
	border:2px solid #a70505;
	background-color: #fd7e7e;
	color:#888888;
}




#main form  > div.error_table {	
	background-color: #fd7e7e;
	border:2px solid #a70505;
	outline:none;
	width: 34%;
	height: auto;
	padding: 10px 1%;
	margin: 0;
	color: #ffffff;
	font-size: 1.2em;
	line-height: 1.35em;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}



#main form div.submit { display:block; text-align:right; }

#main .back { display:block; position:relative; margin-top:24px; margin-bottom:14px; text-align:center; text-decoration: none; }
#main .back a { color: #83a838; }
#main .back a:hover { color:#000000; text-decoration: underline;}
#main .back a:visited { color:#83a838; text-decoration: none;}

/* #main p a:visited {
	color: #000000;
	text-decoration: underline;
} */

#footer { background-color: #efeee8; display: block; width: 100%; position:static; bottom:0px; padding-top: 50px;}
#footer #bottom{ display: block; margin: 0 auto; overflow: hidden;  position: relative; width: 1260px; height: auto; line-height: 50px; }

#footer div.left { display:flex; align-items: flex-end; position:relative; /*width:50%;*/ margin:35px 0; float:left; overflow:hidden; text-align:left; min-width: 398px; }
#footer div.right { display:flex; align-items: flex-end; position:relative; /*width:50%;*/ margin: 34px 0; float:right; overflow:hidden; text-align:right; min-width: 681px; }
#footer div.right span { display: none; }
#footer div.left span { display: inline-block; float: left; margin-right: 26px; line-height: 20px;}


#footer img.logo { margin-top:10px; }
#footer ul.nav { font-size:1em; margin-top:0px; color:#fffffff; }
#footer ul.nav li { margin:15px 15px 15px 0px; }
#footer ul.nav li a{color:#ffffff; text-transform:uppercase;}
#footer ul.nav li a.active,
#footer ul.nav li a.active:active,
#footer ul.nav li a.active:visited,
#footer ul.nav li a:hover,
#footer ul.nav li a:visited:hover { color:#000; }

#footer ul.nav.social { padding:0; margin:0; float:right; }
#footer ul.nav.social li { margin-left:10px; margin-right:0; }
#footer ul.nav.social li .button { padding:4px; width:25px; text-align:right; border: 1px solid #5d5959; }
#footer ul.nav.social li .button:hover { background-color:#fff; margin-left:0; }
#footer ul.nav.social li img { height:20px; }
#footer img {width: auto;}
a.linkedin-icon { background-image: url('linkedin.svg'); background-repeat: no-repeat;	background-position: left top;	background-size: 30px; width: 30px; height: 34px; display:inline-block; float: left; text-indent: 100%;   white-space: nowrap;    overflow: hidden; margin-right: 8px;}
a.linkedin-icon:hover { background-image: url('linkedin-hover.svg'); }

a.twitter-icon { background-image: url('twitter.svg'); background-repeat: no-repeat;	background-position: left center;	background-size: 18px; width: 24px; height: 23px; display:inline-block; margin-top: -3px; float: left; text-indent: 100%;   white-space: nowrap;    overflow: hidden;}
a.twitter-icon:hover { background-image: url('twitter-hover.svg'); }

.clearfix:before,
.clearfix:after{display: table; content: " ";}
.clearfix:after{clear:both;}

.text_module h4{	font-weight:bold;font-size:1.53em;line-height:1.27em;margin-top:22px;margin-bottom:22px;}
.text_module h4 img {vertical-align: text-bottom;}
.text_module h6{	font-size: 4em; font-weight: bold;margin:0px;line-height:1.5em;color:#c5e244;text-align:center;}
#main .text_module img { width:auto; }
.text_module a.more{font-size:1em;font-weight:bold;text-align:right;display:block;color:#c5e244;border-bottom:2px solid #c5e244;text-decoration:none;}
.text_module {	float:left; color: #767981; font-size: 18px; line-height: 28px;}

.text_module_100{float:none;}
.text_module_50{width:630px; margin: 0 auto; float: none; font-family: "Times NR MT W01 Regular","times new roman",times,serif; }
.text_module_33{width:33%; margin: 0 auto; float: left;  }



.text_module_50 a {	
	color: #a0928c;
	text-decoration: underline;
}
.text_module_50 a:hover {	
	color: #333333;
}

.text_module_50 p strong { font-weight: normal; color: #333333; font-family: "Calibri W01 Bold";}
/* 
.text_module_50{width:47%;margin-right:3%;}
.text_module_50:nth-child(2n){margin-right:0;}
.text_module_33{width:31.66%;margin-right:2.5%;}
.text_module_33:nth-child(3n){margin-right:0;}
.text_module_25{width:23.12%;margin-right:2.5%;}
.text_module_25:nth-child(4n){	margin-right:0;} */
.text_module_25{width:23.12%;margin-right:2.5%;}
.text_module_25:nth-child(4n+1){	margin-right:0;} 


a.contact_form_link {border: 2px solid #c5e244; color: #000000; display: block; font-size: 1em; margin-top: 106px;  padding: 2px 5px; text-decoration:none;font-weight:bold;text-align:center;}


#main nav#cd-vertical-nav ol, 
#main nav#cd-vertical-nav ul,
#main nav#cd-vertical-nav ul li {
	list-style: none !important;
	background-image: none !important;
}



/*** Partner template ***/
#main div#partner,
#main div#partenaires {
	padding-top: 0;
	padding-bottom: 0;
}


#main div#partner div.center_area,
#main div#partenaires div.center_area { width: 1380px; background-color: #ffffff; padding: 3px; box-sizing: border-box; margin: 0 auto;}

div.partner_overview { width: calc(20% - 6px); float: left; background-color: #ffffff; border: 3px #fff solid;}
div.partner_overview a { float: left; width: 100%; }
div.partner_overview img { float: left; width: 100%;}
div.partner_overview a div.image-wrap { position: relative; display: inline-block; height: auto; width: 100%;}
div.partner_overview a div.image-wrap:after { transition: .2s ease all; content: " "; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(245,205,26,0.63); opacity: 0; }
div.partner_overview a:hover div.image-wrap:after { opacity: 1;}
div.partner_overview h3 { float: left; margin: 0; font-size: 18px; line-height: 22px; padding: 8px 15px 16px 15px; box-sizing: border-box; width: 100%; color: #767982; transition: color 0.5s; -webkit-transition: color 0.5s ease-out; }
div.partner_overview h3:hover,
div.partner_overview a:hover h3 {color: #000000;}

div.partnerClearAfter5 {clear: both;display: block;}
div.partnerClearAfter4, div.partnerClearAfter3, div.partnerClearAfter2 {display: none;}

.popup_background {
  transition: all 0.3s 0.3s;
}
.popup_content,
.popup_wrapper {
	transition: all 0.3s ease-out;
	
}
.popup_content {
	transform: translateX(0) translateY(-40%);
	width: 100%;
	/*  height: calc(100% - 118px); */
	/*  height: auto;
	max-height: calc(100% - 118px); */
	background-color: #EFEEE8;
	position: relative;
	height: auto; 
	min-height: calc(100% - 118px);
	/* min-height: 100%; */
	padding-top: 118px;
}
.popup_visible .popup_content {
  transform: translateX(0) translateY(0);
}

a.close_link {
	position: absolute;
	top: 127px;
	right: 24px;
	cursor: pointer;
	display: block;
	width: 27px;
	height: 27px;
	
	background-image: url('close2.png');
	background-repeat: no-repeat;
	background-position: center center;
}

a.close_link:hover {	
	background-image: url('close2_hover.png');	
}

div.content_inner {
	width: 1260px;
	margin: 0 auto;
	/* background-color: #EFEEE8; */
}


.partner_col1, .partner_col2 {
	float: left;
}
.partner_col1 {
	width: 32%;
	margin-right: 8%;
	font-size: 15px;
	line-height: 20px;
	margin-top: 70px;
}
.partner_col1 img {
	width: 400px;
}
.partner_col1 p {
	margin: 10px 0;
}
.partner_col1 h4 {
	padding: 10px 0;
	margin: 0;
	
}

.partner_col2 {
	width: 60%;
	font-size: 18px;
	line-height: 28px;
	color: #767980;
	margin-top: 30px;
	font-family: "Times NR MT W01 Regular","times new roman",times,serif;
}

.partner_col2 h1{
	font-size: 40px;
	line-height: 60px;
	font-family: 'Times NR MT W01 Regular','times new roman',times,serif;
	font-weight: normal;
	padding-bottom: 10px;
	margin-top: 27px;
}
.partner_col2 h1 span {
	font-size: 30px;
	line-height: 34px;	
}
.partner_col2 ul {
	padding: 0;
	margin: -20px 0 0 0;
}

.partner_col2 strong {
	color: #333333;	
	font-weight: normal;
	font-family: "Calibri W01 Bold";
}
.partner_footer {
	margin: 20px 0;
	padding-top: 10px;
	background-image: url("h2underline.png"); 
	background-position: left top; 
	background-repeat: no-repeat; 
	color: #a0928c; 
	float: left;
	line-height: 13px;	
	width: 96%;
}
.partner_footer span.separator {
	float: left;
	font-size: 15px;
	line-height: 16px;	
	width: 10px;
	border-left: 1px solid #A0928C;
	margin: 0px 0px 7px 12px;
}


.partner_footer a {
	font-size: 15px;
	line-height: 22px;	
	color: #A0928C;
	display: inline-block;
	font-family: "Calibri W01 Regular";
}
.partner_footer a:hover,
.partner_footer a.active {
	color: #000000;	
}



/*** News & Events ***/
/*** Downloads ***/
div.news_wrapper,
div.downloads_wrapper {
	margin: 0 auto 70px;	
    width: 630px;
	float: none;
	display: block;
	height: 100%;
}
div.news_wrapper div.item,
div.downloads_wrapper div.item {
	float: left;
	padding: 15px 0 5px;
	border-bottom: solid 1px #767982;
	width: 100%;
	height: 100%;
	display: block;
	font-size: 18px;
	line-height: 28px;
	color: #76797F;
}
div.news_wrapper div.item a {
	color: #76797F;
}



div.news_wrapper div.item div.item_date,
div.downloads_wrapper div.item div.item_date {	
	
}
div.news_wrapper div.item div.item_title {
	margin-bottom: 10px;	
}

div.news_wrapper div.item div.item_title h3,
div.downloads_wrapper div.item div.item_title h3 {	
	font-weight: bold;
	padding: 0;
	margin: 0;
	font-size: 18px;
	line-height: 20px;
	color: #333333;
}

div.news_wrapper div.item div.item_lead,
div.downloads_wrapper div.item div.item_lead,
div.news_wrapper div.item div.item_text,
div.downloads_wrapper div.item div.item_text {	
	font-size: 18px;
	line-height: 28px;
	font-family: 'Times NR MT W01 Regular','times new roman',times,serif;
}

div.news_wrapper div.item div.item_lead p a,
div.news_wrapper div.item div.details p a {	
	color: #a0928c;
	text-decoration: underline;
}
div.news_wrapper div.item div.item_lead p a:hover,
div.news_wrapper div.item div.details p a:hover {	
	color: #333333;
}

div.news_wrapper div.item h3,
div.downloads_wrapper div.item h3 {
	padding: 0;
	margin: 0;
	font-size: 18px;
	line-height: 28px;
}

div.news_wrapper div.item h3 a,
div.downloads_wrapper div.item h3 a {	
	font-size: 18px;
	line-height: 28px;	
}

div.downloads_wrapper span.details {
	font-size: 13px;
	margin-bottom: 10px;
	width: 100%;
	float: left;
}


/*** Homepage modules ***/

div.homepage_partners {
	width: 96%;
	height: auto;
	float: left;
	margin: 33px 0 60px;
}

div.homepage_partners a {
	color: #584A45;
	font-family: 'Times NR MT W01 Regular','times new roman',times,serif;
	font-size: 60px;
	line-height: 75px;
	float: left;
	padding: 0 5px 0 0;
}

div.homepage_partners span.separator {
	font-size: 60px;
	line-height: 60px;
	color: #efeee8;
	float: left;
	width: 10px;
	border-left: 1px solid #efeee8;
	margin: 5px 30px 5px 40px;
}

div.homepage_partners a:hover {
	color: #F4CC19;
}	


div.homepage_text_area {
	width: 87%;
	height: auto;
	float: left;
	background-image: url("topline.png"); 
	background-position: left top; 
	background-repeat: no-repeat; 
	color: #FFD71D;	
	font-size: 18px;
	line-height: 28px;
	padding: 30px 0 60px;
	
	font-family: "Times NR MT W01 Regular","times new roman",times,serif;
	
}

div.homepage_text_area a {	
	text-decoration: none;	
	color: #FFD71D;	
	font-size: 18px;
	line-height: 28px;
}
div.homepage_text_area a:hover  {
	/* color: #EEEDE7; */	
	color: #f4f5f6;
	text-decoration: none;	
}	



/*** Kompetenzen ***/
div.kompetenzen_wrapper {
	float: left;
	height: 100%;
	width: 100%;
	margin: 20px 0;
}
div.kompetenzen_wrapper div.item {
	width: 30%;
	margin-right: 3%;
	float: left;
	min-height: 130px;
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 60px;

	background-image: url("topline.png"); 
	background-position: left bottom; 
	background-repeat: no-repeat; 	
}
div.kompetenzen_wrapper div.item img {
	
}

div.cleraAfter3 {
	clear: both;
	display: block;
}

div.kompetenzen_wrapper div.item h3 {
	font-size: 18px;
	color: #A0928C;
	transition: color 0.5s;
	-webkit-transition: color 0.5s ease-out;
}

div.kompetenzen_wrapper div.item h3:hover,
div.kompetenzen_wrapper div.item a:hover h3 {	
	color: #000000;
	cursor: pointer;
}

div.kompetenzen_wrapper div.item div.details {
	padding-bottom: 10px;
}

div.kompetenzen_wrapper div.item div.lead {
	color: #333333;
	
}
div.kompetenzen_wrapper div.item div.text {
	color: #76797F;
}

div.kompetenzen_wrapper div.item div.lead li::before { color:#A0928C; }
div.kompetenzen_wrapper div.item div.lead li > a { text-decoration:underline; }
div.kompetenzen_wrapper div.item div.lead li > a:hover { text-decoration:none; color:#A0928C; }



/*** Accordion ***/
div.accordion_wrapper {
	float: left;
	height: 100%;
	width: 100%;
	margin: 20px 0;
}
div.accordion_wrapper div.item {
	width: 47%;
	margin-right: 3%;
	float: left;
	
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 50px; 	
}

div.accordion_wrapper div.item.even {
	width: 45%;
	margin-right: 5%;
}

div.accordion_wrapper div.item h3 {
	
	font-family: 'Times NR MT W01 Regular','times new roman',times,serif;
	font-size: 30px;
	line-height: 36px;
	font-weight: normal;
	
	color: #333333;
	transition: color 0.5s;
	-webkit-transition: color 0.2s ease-out;
	
	padding-bottom: 16px;
	/* background-image: url("icons8-plus-16.png");  */
	background-position: left bottom; 
	background-repeat: no-repeat; 	

	margin: 0 0 10px 0;	
	
}

div.accordion_wrapper div.item .open h3 {
	/* background-image: url("icons8-minus-16.png"); 	  */
}

div.accordion_wrapper div.item:not(.no-hover) h3:hover,
div.accordion_wrapper div.item:not(.no-hover) a:hover h3 {	
	color: #F4CC19;
}

div.accordion_wrapper div.item h3 > span.more {
	display: inline-block;
	width: 30px;
	height: 28px;
	cursor: pointer;
	background-image: url('accordion-arrow-down.svg');
	background-repeat: no-repeat;
	background-position: center 8px;
	background-size: 24px;
	
	
}
div.accordion_wrapper div.item h3:hover > span.more,
div.accordion_wrapper div.item a:hover h3 > span.more {
	background-image: url('accordion-arrow-down-hover.svg');
}
div.accordion_wrapper div.item.open h3 > span.more {
	background-image: url('accordion-arrow-up.svg');
}
div.accordion_wrapper div.item.open h3:hover > span.more,
div.accordion_wrapper div.item.open a:hover h3 > span.more {
	background-image: url('accordion-arrow-up-hover.svg');
}
	


div.accordion_wrapper div.item div.details {
	padding-bottom: 10px;
	font-family: 'Times NR MT W01 Regular','times new roman',times,serif;
}

div.accordion_wrapper div.item div.lead {
	color: #333333;
	
}
div.accordion_wrapper div.item div.details p > a {
	color: #414042;
	text-decoration: underline;
} 
div.accordion_wrapper div.item div.details p > a:hover {	
	text-decoration: none;
}

div.accordion_wrapper div.cleraAfter2 {
	clear: both;
	display: block;
}







a.open-archive,
a.open-linkedin-archive {
	font-size: 18px;
    line-height: 28px;	
	font-family: 'Calibri W01 Regular';
	font-weight: normal;
	padding: 0 40px 0 0;	
	float: left;
	display: block;
	margin-top: 20px;
	cursor: pointer;	
	
	background-image: url('arrow-down.svg');
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 16px;		
}
a.open-linkedin-archive {
	margin-bottom: 10px;
	
}

a.open-archive:hover,
a.open-linkedin-archive:hover {
	background-image: url('arrow-down-hover.svg');	
}

a.open-archive.active,
a.open-linkedin-archive.active {
	background-image: url('arrow-up.svg');	
}
a.open-archive.active:hover,
a.open-linkedin-archive.active:hover {
	background-image: url('arrow-up-hover.svg');	
}


div#publication-archive {
	display: none;	
}
div#linkedin-archive {
	display: none;	
}

/* right top logos */
div.menu_logos {width: 205px; float: right; margin-top: 34px;}
div.menu_logos img {height:12px; margin-left: 20px; float: right;}


#kontakthotline img.white-border,
#contacthotline img.white-border {
	border: solid #ffffff 4px;
	border-right-width: 0px;
	width: calc(100% - 4px);		
}

#kontakthotline img.white-border.last,
#contacthotline img.white-border.last {
	border-right-width: 4px !important;	
}
#main div#kontakthotline div.center_area,
#main div#contacthotline div.center_area { width: 1380px;  }

#main div#kontakthotline table,
#main div#contacthotline table { table-layout: fixed; width: 100%; }
#main div#kontakthotline table tr td,
#main div#kontakthotline table tr td + td + td,
#main div#contacthotline table tr td,
#main div#contacthotline table tr td + td + td { width: 25%; }
#main div#kontakthotline table tr td + td,
#main div#contacthotline table tr td + td { width: 50%; }



#publikationen .publikationen_details h2 { 
    font-family: "Times NR MT W01 Regular", "times new roman", times, serif;
    font-size: 32px; 
    line-height: 38px; 
    font-weight: 400;
}


.mobile-title,
.twocoloumntext .col1 .mobile-title { display:none; font-family:'Times NR MT W01 Regular','times new roman',times,serif; font-size:22px; line-height:28px; padding-top: 30px; font-weight:normal; }

.block.text_module_100,
.block .img,
.block .img img { width: 100%; }
.block.text_module_50 { /*width: 50%;*/ width: 630px; }
.block .txt { font-family: 'Calibri W01 Regular'; font-size:18px; line-height:28px; text-align: left; }
.block .txt h3 { font-family: 'Calibri W01 Regular'; font-size:18px; line-height:28px; font-weight: 400; margin-top: 8px; }

.calibri14 { font-family: 'Calibri W01 Regular'; font-size:14px; line-height:18px; font-weight: 400; }

.cbp-spmenu-right.cbp-spmenu-open { z-index: 999999; }